mixin header-right(data)
  .header-right&attributes(attributes)
    ul.switch-lang 
      li.switch-lang__item 
        a(href="") PL
      li.switch-lang__item 
        a(href="").active RU
    +header-slider